﻿.btnBack, .btnCall, .btnCancel, .btnConfig, .btnCreate, .btnDelete, .btnEdit, .btnEliminar, .btnEnEdicion, .btnExtorno, .btnHomework, .btnListado, .btnNew, .btnNotifications, .btnPermisoGuardado, .btnPrint, .btnSave, .btnSeach, .btnTools, .btnUser {
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: top;
    height: 24px;
    width: 24px;
    margin: 2px;
    border: 0;
    cursor: pointer
}

    .btnBack:hover, .btnCall, .btnCancel, .btnConfig:hover, .btnCreate, .btnDelete:hover, .btnEdit:hover, .btnEliminar, .btnExtorno, .btnHomework, .btnListado:hover, .btnNew:hover, .btnNotifications, .btnPrint:hover, .btnSave:hover, .btnSeach, .btnTools, .btnUser {
        margin: 0;
        height: 26px;
        width: 28px
    }

.btnNew {
    background-image: url(../img/iconos/new.svg)
}

.btnListado {
    background-image: url(../img/iconos/listado.webp)
}

.btnSave {
    background-image: url(../img/iconos/save.svg)
}

.btnBack {
    background-image: url(../img/iconos/back.svg)
}

.btnEdit {
    background-image: url(../img/iconos/edit.svg)
}

.btnDelete {
    background-image: url(../img/iconos/can.webp)
}

.btnEliminar {
    background-image: url(../img/iconos/delete.webp)
}

.btnConfig {
    background-image: url(../img/iconos/config.svg)
}

.btnCall {
    background-image: url(../img/iconos/call.webp)
}

.btnCancel {
    background-image: url(../img/iconos/error.webp)
}

.btnCreate {
    background-image: url(../img/iconos/create.webp)
}

.btnSeach {
    background-image: url(../img/iconos/find.webp)
}

.btnTools {
    background-image: url(../img/iconos/tools.webp)
}

.btnExtorno {
    background-image: url(../img/iconos/extornar.webp)
}

.btnHomework {
    background-image: url(../img/iconos/homework.webp)
}

.btnNotifications {
    background-image: url(../img/iconos/notifications.webp)
}

.btnUser {
    background-image: url(../img/iconos/user.webp)
}

.btnPrint {
    background-image: url(../img/iconos/print.webp)
}

.btnEnEdicion {
    background-image: url(../img/iconos/enedicion.webp)
}

.btnPermisoGuardado {
    background-image: url(../img/iconos/permisoguardado.webp)
}

.btnSi {
    background-color: #d52b1e;
    border-color: #d52b1e;
    box-shadow: 1px 1px 5px rgba(0,0,0,.4);
    padding: 5px 12px;
    border-radius: 4px;
    cursor: pointer;
    color: #fff
}

    .btnSi:hover {
        background-color: #05658e;
        border-color: #05658e
    }

.btnNo {
    background-color: #fff;
    padding: 5px 10px;
    border: 1px solid #009fe1;
    border-radius: 5px;
    cursor: pointer;
    color: #0094ff
}

.btnNuevo {
    background-color: #0069aa;
    border-color: #0069aa;
    box-shadow: 1px 1px 5px rgba(0,0,0,.4);
    padding: 5px 12px;
    border-radius: 4px;
    cursor: pointer;
    color: #fff
}

    .btnNuevo:hover {
        background-color: #055374;
        border-color: #055374
    }

.btnReporteP {
    background-color: #0069aa;
    border-color: #0069aa;
    box-shadow: 1px 1px 5px rgba(0,0,0,.4);
    padding: 5px 12px;
    border-radius: 4px;
    cursor: pointer;
    color: #fff
}

    .btnReporteP:hover {
        background-color: #055374;
        border-color: #055374
    }

.btnInicio {
    min-width: 150px;
    background: #009fe1;
    color: #fff;
    text-align: center;
    padding: 15px;
    margin-top: 5px;
    border-radius: 4px;
    border: 1px solid #009fe1;
    box-shadow: inset -1px -1px 15px rgba(0,0,0,.3);
    cursor: pointer;
    font-size: 15px
}

    .btnInicio:hover {
        background: #05658e;
        border: 1px solid #05658e
    }

.btnGuardar, .btnModificar {
    min-width: 150px;
    color: #fff;
    text-align: center;
    padding: 15px;
    border-radius: 4px;
    border: 1px solid #009fe1;
    box-shadow: inset -1px -1px 15px rgba(0,0,0,.3);
    cursor: pointer
}

    .btnGuardar:hover, .btnModificar:hover {
        background-color: #05658e;
        border: 1px solid #05658e
    }

.btnCancelar {
    min-width: 150px;
    background: #009fe1;
    color: #fff;
    text-align: center;
    padding: 15px;
    margin-top: 5px;
    border-radius: 4px;
    border: 1px solid #009fe1;
    box-shadow: inset -1px -1px 15px rgba(0,0,0,.3);
    cursor: pointer
}

    .btnCancelar:hover {
        background-color: #05658e;
        border: 1px solid #05658e
    }

.btnfiltro {
    min-width: 150px;
    background: #009fe1;
    color: #fff;
    text-align: center;
    padding: 15px;
    margin-top: 5px;
    border-radius: 4px;
    border: 1px solid #009fe1;
    box-shadow: inset -1px -1px 15px rgba(0,0,0,.3);
    cursor: pointer
}

    .btnfiltro:hover {
        background-color: #05658e;
        border: 1px solid #05658e
    }

.btnAcepto {
    background: #98cb00
}

.btnAcepto, .btnNoAcepto {
    min-width: 150px;
    color: #fff;
    border: 1px solid #98cb00;
    padding: 15px;
    margin: 5px 5px 0;
    border-radius: 4px;
    box-shadow: inset -1px -1px 15px rgba(0,0,0,.3);
    cursor: pointer
}

.btnNoAcepto {
    background: red
}

.btnCalendar {
    border: 0;
    background-image: url(../img/iconos/calendar.webp);
    height: 25px;
    width: 25px;
    cursor: pointer
}

.btnSearch {
    border: 0;
    background-image: url(../img/iconos/lupa2p.webp);
    height: 32px;
    width: 32px;
    cursor: pointer;
    margin-left: 20px;
    margin-top: 10px
}

.btnAgregarSeccion {
    font-size: 14px;
}
